<component name="libraryTable">
  <library name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d88a6cb375ea4cf920832e2c815893e1/lifecycle-runtime-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d88a6cb375ea4cf920832e2c815893e1/lifecycle-runtime-2.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d88a6cb375ea4cf920832e2c815893e1/lifecycle-runtime-2.2.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2250df92388f15d6d0cb262f681993ab/lifecycle-runtime-2.2.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2250df92388f15d6d0cb262f681993ab/lifecycle-runtime-2.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2250df92388f15d6d0cb262f681993ab/lifecycle-runtime-2.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-runtime/2.2.0/bac4e407cc35ca0fcd4c3c18d699fa632475b019/lifecycle-runtime-2.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>